MINCPIK(1)

NAME
mincpik - MNI medical image format tools

DESCRIPTION
Option h is ambiguous (help, horizontal) Usage:

    mincpik [options] <infile>.mnc [<image.type>]

    mincpik generates image files from MINC volumes using the Imagemagick convert utility. Use -help or -man for more information and examples

OPTIONS

-v, --verbose

    Be noisy when doing things

--version

    Print version number and exit

-?, --help

    Dump some quick help output

--man

    Dump a man page

-c --clobber

    overwrite the output file if it exists already

-f --fake

    do a dry run, (echo cmds only). This is usually used in combination with -verbose to echo commands only

--scale

    scaling factor for resulting image, by default images are output at twice their original resolution

--width

    autoscale the resulting image to have a fixed image width (in pixels)

--depth

    bitdepth for resulting image 8 or 16 (MSB machines only!)

--title

    add a title to the resulting image, if just this option is specified the text used for the title is the name of the input image file.

--title_text

    use the input string for the title [default: input-filename]. This option must be used in conjunction with -title

--title_size

    font point size for the title

--anot_bar

    create an annotated bar to match the image (use height of the output image)

    Image range and lookup table options:

--range

    valid range of values for MINC file

--image_range

    range of image values to use for pixel intensity

--auto_range

    automatically determine image range using a 5 and 95% PcT. (histogram)

--lookup

    arguments to pass to minclookup

    Slicing options:

-s --slice

    slice number to get. (note this is in voxel co-ordinates)

-z --axial --transverse

    get an axial/transverse (z) slice

-y --coronal

    get a coronal (y) slice

-x --sagittal

    get a sagital (x) slice

    Triplanar options:

-t --triplanar

    create a triplanar view of the input file

--tilesize

    pixel size for each image in a triplanar

--sagittal_offset

    offset the sagittal slice from the centre

--sagittal_offset_perc

    offset the sagittal slice by a percentage from the centre

--vertical

    create a vertical triplanar view (Default)

--horizontal

    create a horizontal triplanar view